@media (max-width:900px){
  .zyzflqtf8wvx3 .aot45995exya{align-items:flex-start;flex-direction:column;padding:14px 0}
  .pc82xj9cal{justify-content:flex-start}
  .r06pep43e2gi4,.dvvzqot3z0,.wgg5b3ti2,.v388v6xasgvdp3k,.n4pusbqbed{grid-template-columns:1fr!important}
  .s8sal1rbfv33xt{display:block!important;transform:none!important}
  .d0lxt5kc6vpm .wgg5b3ti2{grid-template-columns:1fr}
  .e1m5y2ghq h2{font-size:34px}
}
@media (max-width:560px){
  .aot45995exya{width:min(100% - 24px,1180px)}
  .r06pep43e2gi4{padding:18px}
  .qt4ndt1{padding:6px 7px;font-size:13px}
  .csrixusw,.s8sal1rbfv33xt,.qd46ll0di,.eaw2mzd8,.dr6s5dq1y41,.yvg2i5ce31eamo{padding:16px}
}
